.szov01 {

}
.szovtit {
	font-size: 18px;
}
.lead-szerk{
	color:#0C5293;
	font-size: smaller;
}
.szovthe {
 
 }
.chaptertit {
	
	font-size: 20px;
	color: #666666;
	font-weight: bold;
}

.chapmenu {

	color: #006699;
}
.chapmenuli {
	
	color: #FF9900;
}
.chapmenua {
	color: #FF9900;
}
.gobychapz {
	color: #FF9900;
}
.chapnext {
	font-size: 16px;
	color: #FF9900;
}



.menu1a {  font-size: 80%; color: #FFFFFF; text-decoration: none; font-weight: normal}
a:hover.menua { font-size: 80%; color: #00CCFF; text-decoration: underline}
.menu1 { font-size: 80%; color: #00CCFF; text-decoration: underline}
.logolink {   font-size:12px; color: #FFFFFF; text-decoration: none}

.linkfeh {   font-size: x-small; color: #FFFFFF}
.tdclassa {  background-color: #003399}
.tdclass { background-color: #0000A8}
.programtit {   font-size: x-small; color: #0033CC}


.leftme1 {
	color: #000000;
}
.leftli {
	color: #FF9900;
}
.leftmenu1 {
	
	
	color: #000000;
}
.stab {

	color: #000000;

}
.stabcredit {	
	color: #000000;
}
.szereplo {

}
.leiras {
	
}
.filmcim {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
}
.leftmenu2 {
	color: #FF9900;
}
.manimenu1 {	
	color: #666666;
	text-decoration: none;
	font-weight: bold;


}
.menutab {
	border-top-width: thin;
	border-top-style: none;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #f5f5f5;


}
.szovtit2 {
		
	color: #00506f;
}
.note1 {
	
	color: #999999;
}
.manimenu2 {

	color: #0066FF;
	text-decoration: none;
	font-weight: bold;
}
.otherlang {

	color: #0066CC;
}
